[ubuntu/karmic] maven-clean-plugin 2.3-3 (Accepted)

Ubuntu Installer archive at ubuntu.com
Mon Oct 12 08:47:21 BST 2009


maven-clean-plugin (2.3-3) unstable; urgency=low

  * Upload to unstable.

maven-clean-plugin (2.3-2) experimental; urgency=low

  * Fix groupId for maven-plugin-testing-harness dependency
    in the Maven POM.

maven-clean-plugin (2.3-1) experimental; urgency=low

  * New upstream version, add myself to Uploaders
  * Use Ant and cdbs-ant as the build system as Maven2 uses
    this plugin to build itself now.
  * Remove the dependency on default-jre | java2-runtime as this is
    a library.
  * Use default-jdk as Build-Depends instead of open-jdk-6
  * Add the Maven POM to the package,
  * Add a Build-Depends-Indep dependency on maven-repo-helper
  * Use mh_installpom and mh_installjar to install the POM and the jar to the
    Maven repository
  * Remove the patch for the POM as it's no longer needed, as well as
    the dependency on Quilt

Date: Mon,  12 Oct 2009 08:46:37 +0100
Changed-By: Matthias Klose <matthias.klose at canonical.com>
Maintainer: Debian Java Maintainers <pkg-java-maintainers at lists.alioth.debian.org>
Origin: Debian/unstable
https://launchpad.net/ubuntu/karmic/+source/maven-clean-plugin/2.3-3
-------------- next part --------------
Origin: Debian/unstable
Format: 1.7
Date: Mon,  12 Oct 2009 08:46:37 +0100
Source: maven-clean-plugin
Binary: libmaven-clean-plugin-java
Architecture: source
Version: 2.3-3
Distribution: karmic
Urgency: low
Maintainer: Debian Java Maintainers <pkg-java-maintainers at lists.alioth.debian.org>
Changed-By: Matthias Klose <matthias.klose at canonical.com>
Changes: 
 maven-clean-plugin (2.3-3) unstable; urgency=low
 .
   * Upload to unstable.
 .
 maven-clean-plugin (2.3-2) experimental; urgency=low
 .
   * Fix groupId for maven-plugin-testing-harness dependency
     in the Maven POM.
 .
 maven-clean-plugin (2.3-1) experimental; urgency=low
 .
   * New upstream version, add myself to Uploaders
   * Use Ant and cdbs-ant as the build system as Maven2 uses
     this plugin to build itself now.
   * Remove the dependency on default-jre | java2-runtime as this is
     a library.
   * Use default-jdk as Build-Depends instead of open-jdk-6
   * Add the Maven POM to the package,
   * Add a Build-Depends-Indep dependency on maven-repo-helper
   * Use mh_installpom and mh_installjar to install the POM and the jar to the
     Maven repository
   * Remove the patch for the POM as it's no longer needed, as well as
     the dependency on Quilt
Files: 
 437862378cc4f03077e9b0dcf3c679e7 16802 java optional maven-clean-plugin_2.3.orig.tar.gz
 f2245e8a898c06e0d3a4654a648b12a1 2997 java optional maven-clean-plugin_2.3-3.diff.gz
 73c5e7e203674180635dc9f9d2a6ea25 1614 java optional maven-clean-plugin_2.3-3.dsc


More information about the Karmic-changes mailing list